{
  "python.analysis.autoImportCompletions": true,
  "python.analysis.extraPaths": [".venv/lib/site-packages"],
  "python.analysis.fixAll": ["source.unusedImports"],
  "python.languageServer": "Pylance",
  "mypy-type-checker.args": [
        "--disallow-untyped-defs=True",
        "--disallow-untyped-calls=True",
        "--check-untyped-defs=True",
        "--warn_return_any=True",
        "--no-implicit-optional=True",
        "--strict_optional=True",
        "--ignore_missing_imports=True",
    ]
}
